# TransactionSteamInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**wallet_info** | [**crate::models::TransactionSteamWalletInfo**](TransactionSteamWalletInfo.md) |  | 
**steam_id** | **String** | Steam User ID | 
**order_id** | **String** | Steam Order ID | 
**steam_url** | **String** | Empty | 
**trans_id** | **String** | Steam Transaction ID, NOT the same as VRChat TransactionID | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


